{% extends "nav.twig" %}

{% block title %}
	Gestion des enseignants
{% endblock %}

{% block contenu %}
	<a href="{{ app.url_generator.generate('add_enseignant') }}">
		<button class="btn btn-default"> 
			<i class="glyphicon glyphicon-plus"></i> Ajouter un enseignant 
		</button> 
	</a>

	<ul class="top_margin">
	{% for ens in enseignants %}
		<ul class="list-group">
			<li class="list-group-item"> Prénom : {{ens['prenom']}} </li>
			<li class="list-group-item"> Nom : {{ens['nom']}} </li>
			<li class="list-group-item"> Photo : <img src="{{ens['photo']}}" class="img-thumbnail"> </li>
			<li class="list-group-item"> Detail : {{ens['detail']}} </li>
			<li class="list-group-item"> 
				<a href="{{ app.url_generator.generate('modif_enseignant', {'id': ens['id']}) }}" class="btn btn-warning"> <i class="glyphicon glyphicon-pencil"></i> Modifier </a>
				<a href="{{ app.url_generator.generate('suppr_enseignant', {'id': ens['id']}) }}" class="btn btn-danger"> <i class="glyphicon glyphicon-trash"></i> Supprimer </a>
			</li>
		</ul>
	{% endfor %}
	</ul>
{% endblock %}